; JE GroupBuy package
; @author J-Extension <contact@jextn.com>
; @link http://www.jextn.com
; @copyright (C) 2011 - 2012 J-Extension
; @license GNU/GPL, see LICENSE.php for full license.

; Footer
JE_DEVELPOED="Joomla Extension"
COM_JEGROUPBUY="JEXTN GroupBuy"
COM_JEGROUPBUY_VIEW_GROUPBUY_DEFAULTLAYOUT_DESC="Display all the available products in this page"
COM_JEGROUPBUY_VIEW_GROUPBUY_DEFAULTLAYOUT_OPTION="Product Overview page"
COM_JEGROUPBUY_VIEW_GROUPBUY_DEFAULTLAYOUT_TITLE="Product Overview page"
COM_JEGROUPBUY_VIEW_GROUPBUY_ORDERLAYOUT_TITLE="Coupon Overview page"
COM_JEGROUPBUY_VIEW_GROUPBUY_ORDERLAYOUT_OPTION="Coupon Overview Page"
COM_JEGROUPBUY_VIEW_GROUPBUY_ORDERLAYOUT_DESC="Display all the available Coupon in this page"
COM_JEGROUPBUY_VIEW_GROUPBUY_CATEGORYLAYOUT_TITLE="List all Products in a category"
COM_JEGROUPBUY_VIEW_GROUPBUY_CATEGORYLAYOUT_OPTION="List all Products in a category"
COM_JEGROUPBUY_VIEW_GROUPBUY_CATEGORYLAYOUT_DESC="Display all products in a category"

COM_JEGROUPBUY_JEGROUPBUY_VIEW_DEFAULT_TITLE="Product Overview Page"
COM_JEGROUPBUY_COUPONPAGE_VIEW_DEFAULT_TITLE="Coupon Overview Page"
COM_JEGROUPBUY_CATEGORY_VIEW_DEFAULT_TITLE="List all Products in a category"